* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root{
  scroll-behavior: smooth;
}


@font-face {
  font-family: 'Montserrat-Black';
  src: url(../Fuentes/Montserrat-Black.ttf) format("truetype");
}
@font-face {
  font-family: 'Montserrat-Bold';
  src: url(../Fuentes/Montserrat-Bold.ttf) format("truetype");
}
@font-face {
  font-family: 'Montserrat-ExtraBold';
  src: url(../Fuentes/Montserrat-ExtraBold.ttf) format("truetype");
}
@font-face {
  font-family: 'Montserrat-Regular';
  src: url(../Fuentes/Montserrat-Regular.ttf) format("truetype");
}

body {
  font-family: 'Montserrat-Regular';
  background-color: #F0F2E3;
  font-size: 100%;
}

.contenedor {
  padding: 5px;
  width: 90%;
  max-width: 100%;
  margin: auto;
  overflow: hidden;
}

/* Header */

.contenedor_header{
  display: flex;
  width: 100%;
  height: 100%;
  padding-top:60px;
  padding-right: 60px;
  position: relative;
}

header {
  width: 100%;
  height: 100vh;
  position: absolute;
}

.logo img{
  width: 10rem;
  padding: 5px 0 0 20px;
}

/*nav-bar*/

nav{
  text-align: left;
  padding: 10px 0px 0 10px;
  float: left;
  position: absolute;
  top: 95px;
  left: 0;
  align-items: center;
  background: rgba(14, 13, 13, .66);
  width: 100%;
  height: 100px;
  z-index: 1;
  display: none;
  flex-direction: column;
  align-items: flex-start;
}

nav > a{
  color:#fff;
  font-weight: 300;
  text-decoration: none;
  font-size: .8em;
  display: flex;
  flex-direction: column;
  padding-bottom: 5px;
}

.contenedor-nav-logo{
  display: flex;
  align-items: center;
  justify-content: space-between;
  background:rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  width: 100%;
  height: 93px;
  position: fixed;
  z-index: 2;
  /*box-shadow: 1px 1px 14px #2C2323;*/
}

nav > a:hover{
  text-decoration: none;
  color: #E5B7E4;
}

.menu-icon{
  display: block;
  padding: 0 30px 0 0;
  width: 60px;
}

/* HERO */

.hero {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background-image: url('../imagenes/pruebas_hero/hero_mobile3AA.webp');
  background-size: cover;
  background-position: 38% center;
  display: flex;
  align-items: center;
}

.hero-content {
  max-width: 85%;
  margin-left: 10%;
  margin-top: 79%;
  color: white;
}

#titulo_4 {
  color: #ffff;
   font-size: clamp(27px, .8vw, 44px);
  /*font-size: 2.7em;*/
  font-weight: 300;
  text-align: left;
}
#t4 {
  font-family:'Montserrat-Black' ;
}
#t5 {
  color: #FDF469;
}
#t6 {
  color: #48BFE7;
}
#t7 {
  color: #F94AB1;
}
#titulo_5 {
  color: #ffff;
  font-size: clamp(17px, 1.7vw, 22px);
  font-weight: 300;
  text-align: left;
  margin-top: 5%;
}


/*Servicios*/

  main .Servicios{
    padding: 80px 0 60px 0;
    justify-content: center;
    width: 100%;
    background-color: #FFFF;
  }

  .contenedor-titulos{
    width: 80%;
    margin: auto;
  }

  #titulo_3 {
    color: #000000;
    font-size: 2.5em;
    font-weight: Bold;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 30px;
  }

  #subtitulo_3 {
    color: #1942B2;
    font-size: 2.5em;
    text-align: center;
    margin-bottom: 60px;
  }

  .Servicios img{
    width: 120px;
    padding-bottom: 20px;
  }

  .Servicios p{
    text-align: left;
    padding-left: 1.5em;
    font-size: clamp(12px, .8vw, 15px);
  }

  .contenedor-servicios{
    display: flex;
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
  }

  .contenedor-servicios h4{
    color: #000000;
    font-size: clamp(16px, 2vw, 14px);
    text-align: left;
    padding-left: 1.1em;
  }

  .serv-txt br{
    display: none;
  }

  #Servicios h3{
    color: #1942B2;
    font-size: 1.3em;
    text-align: center;
  }

  .servicio{
    width: 100%;
    align-items: center;
    text-align: center;
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 2em;
  }

/* Por que elegirnos? */

main .elegirnos{
  padding: 50px 0 60px 0;
  width: 100%;
  background-color: #F2F3F4;
  margin:0;
}
.contenedor-elegirnos{
  display: flex;
  flex-direction: column;
  width: 90%;
  padding: 20px 0px 10px 0px;
  justify-content: flex-start;
  align-items: center;
  margin: auto;
}

.imagen-mov{
  text-align: center;
}

.contenedor-elegirnos .elegirnos{
  width: 100%;
}
.contenedor-elegirnos .elegirnos2{
  width: 100%;
}

.imagen-elegirnos img{
  width: 250px;
}

.contenido-texto-e{
  display: flex;
  width: 80%;
  margin: auto;
  align-items:center;
  font-size: clamp(14px, 2vw, 14px);
  padding-bottom: 20px;
}

.elegirnos2{
  text-align: left;
  padding-top: 10px;
}

.elegirnos2 .titulo_6{
  width: 80%;
  font-family:'Montserrat-Bold' ;
  text-align: center;
  font-size: clamp(24px, 3vw, 24px);
  margin: auto;
}

#eleg-1{
  display: none;
}

#colorprint{
  color: #2E3192;
}


/* Galeria */


#Proyectos{
  padding-top: 50px;
}
.contenedor-g{
  background-color: #fff;
  padding:0 0 40px 0;
  margin: auto;
  width: 100%;
}

/*cambiara space-between con mas fotos*/
.carousel__contenedor{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 90%;
}


.carousel__anterior,
.carousel__siguiente{
  position: absolute;
  display: flex;
  width: 35px;
  height: 35px;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  line-height: 60px;
  text-align: center;
  align-items:center ;
  background: none;
  color: #F00B0B;
  opacity: 60%;
}
.carousel__anterior{
  left:-30px;
}

.carousel__siguiente{
  right:-30px;
}

.carousel__anterior svg,
.carousel__siguiente svg {
  width: 100%;
  height: 100%;
  display: block;
}

.carousel__lista{
  overflow: hidden;
  padding-top: 40px;

}
.carousel__indicadores{
  padding-top: 20px;
}
.carousel__elemento img{
border: 2px solid #bebebe;
border-radius: 10px;
}

.titulo-g{
  font-size: clamp(28px, 3vw,28px);
}

.subtitulo-g{
  font-size: clamp(16px, 3vw,16px);
    color: #1942B2;
    padding-top: 10px;
}

.carousel{
  text-align: center;
  padding-top: 40px;
  padding-bottom: 10px;
  width: 80%;
  margin:auto;;
}


/* Opiniones */

main .opiniones{
  padding: 50px 0 60px 0;
  width: 100%;
  background-color: #F2F3F4;
  margin:0;
}
.contenedor-opiniones{
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: 0px 0px 10px 0px;
  justify-content: flex-start;
  align-items: center;
}

.imagen-mov{
  text-align: center;
}

.contenedor-opiniones .opiniones{
  width: 80%;
}
.contenedor-opiniones .opiniones2{
  width: 80%;
}

.imagen-opiniones img{
  width: 250px;
}

.imagen-star img{
  width: 310px;

}

.contenido-texto2{
  display: flex;
  width: 100%;
  margin: auto;
  align-items:center;
  font-size: clamp(18px, 3vw, 18px);
  color:#4D4D4D;
  font-weight: bold;
}

.opiniones2{
  text-align: center;
  margin: auto;
}

.opiniones2 .titulo_3op{
  width: 80%;
  font-family:'Montserrat-Bold' ;
}

#titulo_3op {
  color: #000000;
  font-size: clamp(24px, 3vw, 24px);
  font-weight: Bold;
  margin: auto;
}
#subtitulo_3op {
  width: 100%;
  color: #1942B2;
  font-size: clamp(16px, 3vw, 16px);
  text-align: center;
  margin-bottom: 20px;
  padding-top: 10px;
}

/* Contacto*/
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.contactanos{
  background-image: url(../imagenes/Fondo2.webp);
  width: 100%;
  height: 100vh;
  background-size: cover;
}

.contactos{
  width:70%;
  display: flex;
  text-align: center;
  justify-content: center;
  padding-top: 40px;
}

.contacto{
  width:30%;
  display: flex;
  text-align: center;
  justify-content: center;
}

.titulos-contacto{
  width: 60%;
  margin: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  padding-bottom: 60px;
}
.titulos-contacto-2{
  width: 100%;
  margin: auto;
  text-align: center;
  display:block;
  justify-content: center;
  padding-bottom: 20px;
  padding-top: 180px;
}

#Contacto h2{
  color: #FDF469;
  font-size: clamp(28px, 3vw, 28px);
}
#Contacto h4{
  color: #FFFF;
  font-size: clamp(16px, 3vw, 16px);
}

.textos-contactanos{
  display: flex;
  font-size: .9em;
  width: 45%;
  height: 35px;
  color: #ffff;
  background-color: #ffff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
}

#contactanos2 h2{
  color: #000000;
}

.titulo-contactanos{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
}

.imagen-contacto img {
  width: 55px;
  text-align: center;
  z-index: 1;
}

#contacto1{
  justify-content: flex-end;
}

#contacto3{
  justify-content:flex-start;
}

.contenedor-contactos{
  display: flex;
  width: 100%;
  justify-content:center;

}

/* Cotizar*/
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.solicitar-cotizaciones{
  background-color: #ffff;
  width: 100%;
  height: 100vh;
  background-size: cover;
  display: block;
  justify-content: center;
  text-align: center;
  padding-bottom: 48rem;
}

.titulos-cotizaciones-2{
  width: 80%;
  margin: auto;
  text-align: center;
  padding-bottom: 20px;
  padding-top: 60px;
}

#Cotizaciones h2{
  color: #000000;
  font-size: clamp(26px, 3vw, 26px);
  font-family: 'Montserrat-Bold';
}
#Cotizaciones p{
  color: #1942B2;
  font-weight: bold;
  font-size: clamp(16px, 3vw, 16px);
  padding-top: 1%;
}

/*form*/
.form-container {
    background: #ffffff;
    padding: 2rem;
    border-radius: 16px;
    width: 100%;
    max-width: 620px;
    display: flex;
    margin: auto;
  }

  form{
    width: 100%;
  }

  .form-group {
    margin-bottom: 1.2rem;
  }

  label {
    display: block;
    font-size: 0.9rem;
    margin-bottom: 0.4rem;
    color: #555;
  }

  input, textarea {
    width: 100%;
    padding: 0.75rem;
    border-radius: 10px;
    border: 1px solid #ddd;
    font-size: 0.95rem;
    outline: none;
    transition: border 0.2s, box-shadow 0.2s;
  }

  input:focus, textarea:focus {
    border-color: #111;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.05);
  }

  textarea {
    resize: none;
    min-height: 100px;
  }

  .checkbox-group {
    display: flex;
    align-items:flex-start;
    gap: 0.5rem;
    font-size: 0.85rem;
    color: #555;
  }

  .checkbox-group input {
    margin-top: 3px;
    width: 10%;
  }

  .checkbox-group a {
    color: #111;
    text-decoration: underline;
  }

  button {
    width: 100%;
    padding: 0.8rem;
    border: none;
    border-radius: 12px;
    background: #111;
    color: #fff;
    font-size: 0.95rem;
    cursor: pointer;
  }

  /*footer*/

.Contacto-footer{
  background-color: #000000;
  width: 100%;
  height: 300px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

}
.contacto-footer{
  display: flex;
  justify-content:space-around;
  width: 100%;
  text-align: center;
}

.titulos-contacto-footer{
  color: #ffff;
  flex-direction: row;
  font-size: .7em;
}

.titulos-contacto-footer h2{
  padding-bottom: 7%;
  color: #48BFE7;
}

.red img{
  width: 30px;
}

.contenedor-redes2{
  display: flex;
  flex-direction: column;
  text-align: center;
  width: 20%;
  padding-bottom: 10px;
}

.logo2{
  width: 25%;
  display: flex;
  justify-content: center;
}
.logo2 img{
  width: 130px;
  padding-bottom: 20px;
}
.footer-texto{
  width: 80%;
  padding-bottom: 10px;
}

.footer-final{
  color: #ffff;
  font-size: .7em;
  text-align: center;
  padding-bottom: 20px;
}

.titulo-final{
  color: #ffff;
}

.marca{
  font-size: .7em;
  width: 25%;
  text-align: center;
}

.marca a{
  text-decoration: none;
}


/*scroll_to top*/

.to_top{
  display: flex;
  text-align: center;
  justify-content: flex-end;

}
.to-top {
  position: fixed;
  bottom: 16px;
  right:32px;
  width: 50px;
  height: 50px;
  display: flex ;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  opacity: 0;
  pointer-events: none;
  transition: all .4s;
}

.to-top img{
  width: 80px;
}


.to-top.active{
  bottom: 32px;
  right: 32px;
  pointer-events: auto;
  opacity: 1;

}

/*animacion-scroll*/

#Capa_3 {
  animation: animation--show4 ease-out;
  animation-timeline: view();
}


@keyframes animation--show4{
  from{
    opacity: 0;
    transform: translateY(100px);
  }
  50%{
    opacity: 1;
    transform: translateY(0px);
  }
}

#Capa_4 {
  animation: animation--show4 ease-out;
  animation-timeline: view();
}


@keyframes animation--show4{
  from{
    opacity: 0;
    transform: translateY(-200px);
  }
  50%{
    opacity: 1;
    transform: translateY(0px);
  }
}


@media (min-width: 768px) {

/* HERO */

.hero {
  background-image: url('../imagenes/pruebas_hero/hero_tablet.webp');
}

.hero-content {
  max-width: 620px;
  margin-left: 20%;
  margin-top: 47%;
  color: white;
}

#titulo_4 {
   font-size: clamp(56px, 2.8vw, 85px);
  /*font-size: 2.7em;*/
}

#titulo_5 {
  font-size: clamp(32px, 1.6vw, 52px);
}

/* Servicios */

main .Servicios{
  padding: 70px 0 60px 0;
}

.Servicios img{
  width: 175px;
  padding-bottom: 20px;
}

.Servicios p{
  padding-left: 0em;
  font-size: 1em;
}

.contenedor-servicios{
  flex-wrap: wrap;
  flex-direction: row;
  justify-content:space-around;
  align-items:baseline;
}

.servicio{
  width: 33%;
  text-align: left;
  display: flex;
  flex-direction: column;
}

.contenedor-servicios h4{
  font-size: 1.3em;
  text-align: left;
  padding-left: 0em;
}

.serv-txt br{
  display: flex;
}

/* Por que elegirnos? */

main .elegirnos{
  padding: 40px 0 40px 0;
  width: 100%;
  background-color: #F2F3F4;
  margin:0;
}
.contenedor-elegirnos{
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 0px 0px 10px 0px;
  justify-content: space-between;
  align-items: center;
}

.imagen-mov{
  text-align: center;
}

.contenedor-elegirnos .elegirnos{
  width: 50%;
}
.contenedor-elegirnos .elegirnos2{
  width: 50%;
}

.imagen-elegirnos img{
  width: 300px;
}

.contenido-texto-e{
  display: flex;
  width: 80%;
  margin: auto;
  align-items:center;
  font-size: clamp(14px, 2vw, 14px);
}

.elegirnos2{
  text-align: left;
  padding-top: 10px;
}

.elegirnos2 .titulo_6{
  width: 80%;
  font-family:'Montserrat-Bold' ;
  text-align: left;
  font-size: clamp(24px, 3vw, 24px);
  margin: auto;
}

#eleg-1{
  display: none;
}

#colorprint{
  color: #2E3192;
}



/* Galeria */


#Proyectos{
  padding-top: 50px;
}
.contenedor-g{
  background-color: #fff;
  padding:0 0 40px 0;
  margin: auto;
  width: 100%;
}

/*cambiara space-between con mas fotos*/
.carousel__contenedor{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  width: 90%;
}


.carousel__anterior,
.carousel__siguiente{
  position: absolute;
  display: flex;
  width: 35px;
  height: 35px;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  line-height: 60px;
  text-align: center;
  align-items:center ;
  background: none;
  color: #F00B0B;
  opacity: 60%;
}
.carousel__anterior{
  left:-30px;
}

.carousel__siguiente{
  right:-30px;
}

.carousel__anterior svg,
.carousel__siguiente svg {
  width: 100%;
  height: 100%;
  display: block;
}
.carousel__lista{
  overflow: hidden;
  padding-top: 40px;
}
.carousel__indicadores{
  padding-top: 20px;
}
.carousel__elemento img{
border: 2px solid #bebebe;
border-radius: 10px;
}

.titulo-g{
  font-size: clamp(38px, 3vw,38px);
}

.subtitulo-g{
  font-size: clamp(21px, 3vw,21px);
  color: #1942B2;
}

.carousel{
  text-align: center;
  padding-top: 40px;
  padding-bottom: 10px;
  width: 80%;
  margin:auto;;
}

/* Opiniones */

main .opiniones{
  padding: 50px 0 60px 0;
  width: 100%;
  background-color: #F2F3F4;
  margin:0;
}
.contenedor-opiniones{
  display: flex;
  flex-direction: row;
  width: 100%;
  padding: 0px 0px 10px 0px;
  justify-content: flex-start;
  align-items: center;
}

.imagen-mov{
  text-align: center;
}

.contenedor-opiniones .opiniones{
  width: 80%;
}
.contenedor-opiniones .opiniones2{
  width: 80%;
}

.imagen-opiniones img{
  width: 300px;
}

.imagen-star img{
  width: 320px;
}

.contenido-texto2{
  display: flex;
  width: 100%;
  margin: auto;
  align-items:center;
  font-size: clamp(18px, 3vw, 18px);
  color:#4D4D4D;
  font-weight: bold;
}

.opiniones2{
  text-align: left;
  margin: auto;
}

.opiniones2 .titulo_3op{
  width: 80%;
  font-family:'Montserrat-Bold' ;

}

#titulo_3op {
  color: #000000;
  font-size: clamp(33px, 3vw, 33px);
  font-weight: Bold;
  margin-left:0px;
}
#subtitulo_3op {
  width: 100%;
  color: #1942B2;
  font-size: clamp(22px, 3vw, 22px);
  text-align: left  ;
  margin-bottom: 20px;
  padding-top: 10px;
}

/* Contacto*/
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.contactanos{
  background-image: url(../imagenes/Fondo2.webp);
  width: 100%;
  height: 60vh;
  background-size: cover;
}

.contactos{
  width:70%;
  display: flex;
  text-align: center;
  justify-content: center;
  padding-top: 40px;
}

.contacto{
  width:30%;
  display: flex;
  text-align: center;
  justify-content: center;
}

.titulos-contacto{
  width: 60%;
  margin: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  padding-bottom: 60px;
}
.titulos-contacto-2{
  width: 100%;
  margin: auto;
  text-align: center;
  display:block;
  justify-content: center;
  padding-bottom: 20px;
  padding-top: 180px;
}

#Contacto h2{
  color: #FDF469;
  font-size: clamp(42px, 3vw, 42px);
  padding-bottom: 10px;
}

#Contacto span{
  display: none;
}

#Contacto h4{
  color: #FFFF;
  font-size: clamp(27px, 3vw, 27px);
}

.textos-contactanos{
  display: flex;
  font-size: .9em;
  width: 25%;
  height: 35px;
  color: #ffff;
  background-color: #ffff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
}

#contactanos2 h2{
  color: #000000;

}

.titulo-contactanos{
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
}

.imagen-contacto img {
  width: 75px;
  text-align: center;
  z-index: 1;
}

#contacto1{
  justify-content: flex-end;
}

#contacto3{
  justify-content:flex-start;
}

.contenedor-contactos{
  display: flex;
  width: 100%;
  justify-content:center;

}

/*Cotiza*/

#Cotizaciones h2{
  color: #000000;
  font-size: clamp(46px, 3vw, 46px);
  font-family: 'Montserrat-Bold';
}
#Cotizaciones p{
  color: #1942B2;
  font-weight: bold;
  font-size: clamp(18px, 3vw, 18px);
  padding-top: 1%;
}

.solicitar-cotizaciones{
  height: 60vh;
}

/*Footer*/

.Contacto-footer{
  background-color: #000000;
  width: 100%;
  height: 12vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.contacto-footer{
  display: flex;
  justify-content:space-around;
  width: 100%;
  text-align: center;
  align-items: center;
}
.footer-texto{
  width: 25%;
  padding-bottom: 0;
}

.footer-final{
  color: #ffff;
  font-size: .7em;
  text-align: center;
}

.titulo-final{
  color: #ffff;
}
.marca{
  font-size: .7em;
  width: 25%;
  text-align: center;
}
}

/*responsive*/

@media (min-width: 1024px){

  .contenedor {
    padding: 60px 0;
    width: 90%;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
  }

  /* Header */

  header {
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    z-index: 10;
  }

  .contenedor-nav-logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
    backdrop-filter: blur(10px);
    width: 100%;
    height: 90px;
    position: fixed;
    z-index: 2;
    /*box-shadow: 1px 1px 14px #2C2323;*/
  }


  nav{
    display: flex;
    position: static;
    top: auto;
    left: auto;
    width: auto;
    height: auto;
    background: transparent;
    flex-direction: row;
    align-items: center;
    padding: 0 60px 0 0;
  }

  nav > a{
    color:#48BFE7;
    font-weight: 700;
    text-decoration: none;
    margin-right: 0px;
    padding-right: 15px;
    font-size: .90em;
  }

  nav > a:hover{
    text-decoration: none;
    color: #FDF469;
  }

  .contenedor_header{
    display: flex;
    width: 100%;
    height: 100%;
    padding-top:60px;
    padding-right: 60px;
    position: relative;
  }

  .logo img{
    height: 60px;
    width: auto;
    padding: 5px 0 0 60px;
  }

  .menu-icon{
    display: none;
  }

  /* HERO */

  .hero {
    background-image: url('../imagenes/pruebas_hero/hero_laptop2AA.webp');
    background-size: cover;
    background-position: left center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 12%;
  }

  .hero-content {
    width: min(650px, 42%);
    margin-top: 5%;
    color: white;
  }

  #titulo_4 {
    color: #ffff;
     font-size: clamp(26px, 2.8vw, 45px);
    /*font-size: 2.7em;*/
    font-weight: 300;
    text-align: left;
  }
  #t4 {
    font-family:'Montserrat-Black' ;
  }
  #t5 {
    color: #FDF469;
  }
  #t6 {
    color: #48BFE7;
  }
  #t7 {
    color: #F94AB1;
  }
  #titulo_5 {
    color: #ffff;
    font-size: clamp(12px, 1.6vw, 22px);
    font-weight: 300;
    text-align: left;
    margin-top: 5%;
  }

  /*Servicios*/

  .servicio{
    width: 20%;
    text-align: left;
    display: flex;
    flex-direction: column;
  }

  /*Por que elegirnos*/

  .contenedor-elegirnos .elegirnos{
    width: 40%;
  }
  .contenedor-elegirnos .elegirnos2{
    width: 60%;
  }

  .imagen-elegirnos img{
    width: 410px;
  }

  .contenido-texto-e{
    display: flex;
    width: 80%;
    margin: auto;
    align-items:center;
    text-align: left;
    font-size: clamp(18px, 2vw, 18px);
  }

  .elegirnos2 .titulo_6{
    width: 80%;
    font-family:'Montserrat-Bold' ;
    text-align: left;
    font-size: clamp(42px, 3vw, 42px);
    margin: auto;
  }

  #eleg-1{
    display: none;
  }

  
  /* Galeria */


  #Proyectos{
    padding-top: 50px;
  }
  .contenedor-g{
    background-color: #fff;
    padding:0 0 40px 0;
    margin: auto;
    width: 100%;
  }

  /*cambiara space-between con mas fotos*/
  .carousel__contenedor{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    width: 90%;
  }


  .carousel__anterior,
.carousel__siguiente{
  position: absolute;
  display: flex;
  width: 35px;
  height: 35px;
  border: none;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  line-height: 60px;
  text-align: center;
  align-items:center ;
  background: none;
  color: #F00B0B;
  opacity: 60%;
}
.carousel__anterior{
  left:-30px;
}

.carousel__siguiente{
  right:-30px;
}

.carousel__anterior svg,
.carousel__siguiente svg {
  width: 100%;
  height: 100%;
  display: block;
}
  .carousel__lista{
    overflow: hidden;
    padding-top: 40px;
  }
  .carousel__indicadores{
    padding-top: 20px;
  }
  .carousel__elemento img{
  border: 2px solid #bebebe;
  border-radius: 10px;
  }

  .carousel__elemento{
    padding-left: 10px;
  }

  .titulo-g{
    font-size: clamp(28px, 3vw,28px);
  }

  .subtitulo-g{
    font-size: clamp(21px, 3vw,21px);
      color: #1942B2;
      padding-top: 10px;
  }

  .carousel{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 10px;
    width: 80%;
    margin:auto;;
  }

  /*Opiniones*/


  .imagen-opiniones img{
    width: 410px;
  }

  .imagen-star img{
    width: 420px;
  }

  .contenido-texto2{
    display: flex;
    width: 100%;
    margin-left: 20px;
    align-items:center;
    font-size: clamp(18px, 3vw, 18px);
    color:#4D4D4D;
    font-weight: bold;
  }

  .contenedor-opiniones .opiniones{
    width: 50%;
    display: flex;
    justify-content: flex-end;
    padding-right: 40px;
  }
  .contenedor-opiniones .opiniones2{
    width: 50%;
  }

/*Contactanos*/

.contactanos{
  background-image: url(../imagenes/Fondo2.webp);
  width: 100%;
  height: 100vh;
  background-size: cover;
}
.textos-contactanos{
  display: flex;
  font-size: .9em;
  width: 15%;
  height: 35px;
  color: #ffff;
  background-color: #ffff;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
}

/*Footer*/

.Contacto-footer{
  background-color: #000000;
  width: 100%;
  height: 24vh;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;

}

.marca{
  font-size: .9em;
  width: 25%;
  text-align: center;
}

.marca a{
  text-decoration: none;  
}

.footer-final{
  color: #ffff;
  font-size: .9em;
  text-align: center;
}

.titulo-final{
  color: #ffff;
}

.titulos-contacto-footer{
  color: #ffff;
  flex-direction: row;
  font-size: .9em;
}

.logo2 img{
  width: 180px;
  padding-bottom: 20px;
}
.contacto-footer{
  display: flex;
  justify-content:between;
  width: 90%;
  margin:auto;
  text-align: center;
}

}
